#include "SpriteList.h"


class AnimationFrame :public Sprite
{
private:
	unsigned int framenumber;
		
public:
	Spriteconfig *framesprite;
	AnimationFrame();
	unsigned int get_framenumber();
	void set_framenumber(unsigned int);
};